Subject: [Healeys] Amp vs Volt meter

From: Richard Kahn <[email-masked]>
Date: Thu, 28 Feb 2013 16:40:43 -0800 FILETIME=[68090930:01CE1615]

Several years ago, I asked Dave's dad, Norman, which was best. He said why not
both? So, as anal as I am, I did both with his phone help. Its been maybe 5 or
6 years and no problems. And its fun to watch them do their thing as I turn on
the radio, lights, fog lights, and blinkers and then come to a stop (as I'm
still using a generator). They are mounted in a two gauge, vintage, drop down
under the driver side BJ8 wood dash, near the consul. Its lit with the dash
gauges and looks good and easy to read.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys